Subject: Synthetic Combined Cycle Plant
From: [email-masked]
Cc: [email-masked]
Date: Thu, 4 May 2000 10:26:00 -0700 (PDT)

Ben,
Here is a real quick estimate on the info you gave me on this "Synthetic CC 
Plant".  Consider the error to be about +-25% with this quick a turn around.
I will be on vacation next week, if you can wait for the next go around until 
I return on the 15 May, your welcome to call Scot Chambers at 68371.
Regards,
Rich